import {
  useDateTableFilters
} from "./chunk-26OOAKQ6.js";

// src/hooks/table/filters/use-product-type-table-filters.tsx
var useProductTypeTableFilters = () => {
  const dateFilters = useDateTableFilters();
  return dateFilters;
};

export {
  useProductTypeTableFilters
};
